﻿/* All */
h1 b.cssLEFT {float:left;background:transparent url(/images/box/header-left-blue.gif) no-repeat scroll -2px -1px;display:block;height:30px;width:4px;}
h1 b.cssRIGHT {float:left;background:transparent url(/images/box/header-right-blue.gif) no-repeat scroll 4px -1px;display:block;height:30px;width:8px;margin-left:-4px;}
h1 span.cssHEADER {float:left;background:transparent url(/images/box/header-blue.gif) repeat-x scroll 0px -1px;line-height:30px;text-align:center}

#header1 ul {list-style-type:none;padding-bottom:18px;position:absolute;left:655px;_WIDTH:345px}
#header1 li {display: inline;}
#header1 li a {text-decoration:none;font-weight:bold;color:#b0e176;padding:3px 5px;display:block;height:70px;width:103px;float:left;}
#header2 {background-color:#9a9a9a;padding-left:10px;color:white;font-size:11px;font-weight:bold;}
#header2 div {float:right;margin-top:-15px;margin-right:10px;}
#header1 .suburbpicker li {display:block}

#header1 li a#cssHOMEPAGE { background:transparent url(/images/button/button_topNav_home_off.jpg) no-repeat scroll 0px 0px}
#header1 li a#cssABOUT { background:transparent url(/images/button/button_topNav_aboutMyboot_off.jpg) no-repeat scroll 0px 0px}
#header1 li a#cssCONTACT { background:transparent url(/images/button/button_topNav_contactUs_off.jpg) no-repeat scroll 0px 0px}
#header1 li a#cssHOMEPAGE:hover { background:transparent url(/images/button/button_topNav_home_hover.jpg) no-repeat scroll 0px 0px}
#header1 li a#cssABOUT:hover { background:transparent url(/images/button/button_topNav_aboutMyboot_hover.jpg) no-repeat scroll 0px 0px}
#header1 li a#cssCONTACT:hover { background:transparent url(/images/button/button_topNav_contactUs_hover.jpg) no-repeat scroll 0px 0px}

/* Home Page */
.cssCAROUSEL .cssSTATE {color:#176AA2;font-family:Verdana;font-size:10px;font-weight:bold;text-decoration:none;}
.cssCONTENT h1 span.cssHEADER {width:532px}
#ExploreSuburbGuide .cssCONTENT h1 {margin:0px;color:White}

/* Victoria Crime */
.cssWACRIME_BORDER, .cssWACRIME_BORDER td, .cssWACRIME_BORDER th {border:1px solid black;border-spacing:0px;border-color:#CCC;padding:3px}
.cssWACRIME {width:100%;}
.cssWACRIME td, .cssVICTORIACRIME th {vertical-align:top;}
.cssWACRIME .cssNUMBER {text-align:center}
.cssWACRIME .cssTABLEROWODD {background-color:#D5E88F;}
.cssWACRIME .cssTABLEROWEVEN {background-color:#FFFFFF;}
.archiveLink {margin-top:-31px}

/* Victoria Crime */
.cssVICCRIME_BORDER, .cssVICCRIME_BORDER td, .cssVICCRIME_BORDER th {border:1px solid black;border-spacing:0px;border-color:#CCC;padding:3px}
.cssVICCRIME {width:100%;}
.cssVICCRIME td, .cssVICTORIACRIME th {vertical-align:top;}
.cssVICCRIME .cssNUMBER {text-align:center}
.cssVICCRIME .cssTABLEROWODD {background-color:#D5E88F;}
.cssVICCRIME .cssTABLEROWEVEN {background-color:#FFFFFF;}

/* Queensland Crime */
.cssQLDCRIMEDROPDOWN {margin-top:0px}
.cssQLDCRIMEDROPDOWN input {float:left;clear:both;margin-top:10px}
.cssQLDCRIMEDROPDOWN table {float:left;margin-right:50px}
.cssQLDCRIMEDROPDOWN select {margin-left:20px}
.cssQLDCRIME span {margin-left:0px}
.cssQLDCRIME td, .cssQLDCRIME th {border:1px solid black;border-spacing:0px;border-color:#CCC;}
.cssQLDCRIMECHART .cssQLDCRIME td, .cssQLDCRIMECHART .cssQLDCRIME th {border:0px;}

.cssQLDCRIME b span {color:red}
.cssQLDCRIME .cssREDBOLD {background-color:red;font-weight:bold;text-align:right;color:White}
.cssQLDCRIME .cssRIGHT {text-align:right}
table.cssQLDCRIME {width:100%;margin-top:10px}
.cssQLDCRIME .cssTABLEROWODD {background-color:#D5E88F;}
.cssQLDCRIME .cssTABLEROWEVEN {background-color:#FFFFFF;}
.cssQLDCRIME .cssTABLEROWSUBHEADER {font-weight:bold;}

span.cssDESCRIPTION {margin-top:15px;.MARGIN-TOP:0px;display:block}
.cssQLDCRIME b span {margin:0px}

/* Popular Suburb */
div.cssPOPULAR div.cssSUBURBDESC {width:703px}

/* Suburb list */
.cssSUBURBLIST {margin-top:10px}
.cssSUBURBLIST .cssBYDISTANCE {clear:both;display:block;float:left;}
.cssSUBURBLIST fieldset span {padding:5px 2px 5px 5px;float:left;}
.cssSUBURBLIST fieldset {width:688px;_WIDTH: 655px;.HEIGHT: 30px}
.cssSUBURBLIST fieldset a, .cssSUBURBLIST fieldset b {.LINE-HEIGHT:30px;}
.cssSUBURBLIST fieldset.cssDISTANCE a, .cssSUBURBLIST fieldset.cssDISTANCE b {.LINE-HEIGHT:12px}
.cssSUBURBLIST fieldset.cssDISTANCE {>HEIGHT: 40px}
.cssSUBURBLIST fieldset span {display:block;width:215px;>WIDTH:215px;_WIDTH:208px;float:left;}

.cssSUBURBLIST fieldset a.cssALPHA {width:251px;.PADDING-LEFT:5px;}

/* Suburb Browse */
div.cssFEATURED {margin:0px 10px 10px 0px;}
div.cssFEATURED .cssSUBURBDESC {padding:0px;width:723px;_WIDTH: 696px}
div.cssFEATURED .cssSUBURBCLIP img {margin:0px 0px 10px 10px}

/* Suburb Features */
.cssSUBURBFEATURES .cssArticleDetail {width:724px}
.cssSUBURBFEATURES .cssArticle {padding:3px 0px 12px}

/* Suburb highlight */
.cssSUBURBHIGHLIGHT_WRAPPER {float:left;width:405px;}
.cssSUBURBHIGHLIGHT {float:left;clear:both;margin-left:14px;_MARGIN-LEFT:0px;.WIDTH:100%}
.cssSUBURBHIGHLIGHT li {list-style-type:none;background:transparent url(/images/bullet_blue_arrow.gif) no-repeat scroll 0px -2px;padding-left:15px}
 
.cssArticleTitle {font-size:15px;font-weight:bold;line-height:35px;margin-bottom:14px;border-bottom:1px dotted gray;}
.cssArticlePostdate, .cssArticleCommentNumber {font-size:9px;line-height:16px;margin-top:-11px;padding-left:17px;color:gray;}
.cssArticlePostdate {float:left;background:transparent url(/images/article/time.png) no-repeat 0% 0% scroll;}
.cssArticleCommentNumber {float:right;background:transparent url(/images/article/icn_comments.jpg) no-repeat 0% 0% scroll;}
.cssArticleResponseDetail .cssArticleFirstNameLastName {padding-left:14px;float:left;font-size:12px;font-weight:bold;background:transparent url(/images/article/icn_comments.jpg) no-repeat 0% 80% scroll;}
.cssArticleResponseDetail .cssArticlePostedDate {float:right;float:right;font-size:9px;background:transparent url(/images/article/time.png) no-repeat 0% 80% scroll;padding-left:19px;}
.cssArticleResponseDetail .cssArticleProfile {border-bottom:1px dotted gray;margin:18px 0px 3px;}
.cssSECTIONLIST{margin-top:21px;margin-left:20px}

#twocolumnright .contentright {width:750px;}
.cssArticleProfile {float:left}
.cssArticleResponseContent {float:left}
.cssArticleResponseDetail {clear:both;overflow:hidden}

/* ABS Page */
.cssABSTABLE {border:1px solid;margin-left:20px;margin-top:20px;margin-bottom:20px;}
.cssABSTABLE td {padding:5px 10px}
.cssABSLABEL{font-weight:bold;}
.cssABSLABEL td{padding:5px 15px 5px 0px;}
.cssABSSUBHEAD {background-color:Green;color:White;text-align:center}

/* Home Page */
.cssDynamicTextControl {float:left;clear:left;margin-top:10px;width:100%}
.cssArticleTags {display:none}

/* Compare Suburb */
.cssCOMPARE {float:left;width:100%;border-top:3px solid brown;border-bottom:3px solid brown;margin-top:-15px;}
.cssCOMPARE .odd {background-color:#E3E3E3;}
.cssCOMPARE td {line-height:15px;padding-left:20px}
.cssCOMPARE td.cssSORTLABEL {padding-right:20px;text-align:right;width:348px;}
.cssCOMPARE td.cssVALUE {}
.cssCOMPARE th {text-align:left;padding-left:20px;}
.cssNOTE {.WIDTH:700px}
.demographicArchiveLink {margin-top: 22px;width:244px}
.demographicArchiveLink a {display: block;padding-bottom: 10px;}

/* Suburb Clip */
.cssSUBURBCLIPBOX {padding:3px;width:530px;float:left;border:1px solid #888;margin:-4px 0px 0px 1px;background-color:White;.MARGIN-LEFT:0px}
.cssSUBURBCLIP {float:left;margin:10px 0px 10px 0px;}
.cssSUBURBCLIP .cssHEADER {float:left;background-color:#999999;border-left:1px dashed gray;border-right:1px dashed gray;border-bottom:1px dashed gray;font-weight:bold;width:723px;_WIDTH:696px;color:white;line-height:20px;}
.cssSUBURBCLIP .cssHEADER .cssLEFT {float:left}
.cssSUBURBCLIP .cssHEADER .cssRIGHT {float:right;}
.cssSUBURBCLIP .cssHEADER .cssRIGHT a {color:White;text-decoration:none}
.cssSUBURBCLIP .cssSUBURBDESC {width:340px;_WIDTH:327px;background-color:#eae6e5;float:left;border-left:1px dashed gray;border-right:1px dashed gray;border-bottom:1px dashed gray;padding:10px;}
.cssSUBURBCLIP .cssSUBURBDESC span {float:left;clear:both;margin-top:10px;.WIDTH:100%}
.cssSUBURBCLIP .cssMORE {float:left;clear:both;margin-top:5px;.WIDTH:300px}
.cssSUBURBCLIP .cssTITLE {font-weight:bold;padding:4px 10px}
.cssSUBURBCLIP img {border:1px solid #CCCCCC;float:left;margin:0px 10px 10px 10px;padding:2px;}
.cssSUBURBCLIP .cssSUBURBHIGHLIGHT {clear:none;width:400px;}

.cssSTATECLIP {float:left;margin:0px;width:261px;_WIDTH:250px;padding:2px;_PADDING:0px;}
.cssSTATECLIP .cssHEADER {background:White url(/images/box/boxExploreList_top.jpg) no-repeat;font-weight:bold;color:white;height:6px;width:262px;_BACKGROUND-POSITION-Y:7px;_MARGIN-TOP:-5px}
.cssSTATECLIP .cssCONTENT {background:White url(/images/box/boxExploreList_body.jpg) repeat-y;float:left;_WIDTH:232px;_MARGIN-RIGHT:4px}
.cssSTATECLIP .cssCONTENT h3 a {color:#FF6600;margin: 5px 10px;font-size:12px;width:232px;background-color:White;display:block;padding:3px 5px;}
.cssSTATECLIP .cssFOOTERMORE {display:block;float:right;border-top:1px solid #aaa;margin:0px 10px 2px;text-align:right;width:240px;.MARGIN-RIGHT:0px}
.cssSTATECLIP a.cssMORELINE {border:none;margin-top:0px}
.cssSTATECLIP a {text-decoration:none;}
.cssSTATECLIP .cssFOOTER {background:White url(/images/box/boxExploreList_bottom.jpg) no-repeat;float:left;height:6px;width:262px}
.cssSTATECLIP .cssSUBURBDESC {width:232px;clear:both;background:#D7E8F0 url(/images/box/boxExploreList_body.jpg) repeat-y;float:left;padding:0px 15px;}
.cssSTATECLIP .cssSUBURBDESC a {color:#666666;}

.cssSTATECLIP .cssSUBURBDESC span {float:left;clear:both;margin-top:10px;.WIDTH:100%}
.cssSTATECLIP .cssMORE {float:left;clear:both;margin-top:1px;}
.cssSTATECLIP .cssTITLE {font-weight:bold;padding:4px 10px}
.cssSTATECLIP img {border:1px solid #CCCCCC;float:left;margin:0px 10px 10px 10px;padding:2px;}
.cssSTATECLIP .cssSUBURBHIGHLIGHT {clear:none;width:400px;}
.cssINDEX {margin:9px 5px 5px -7px;font-size:12px}

.cssCLIPINDEX .cssMOREINDEX img {margin:0px}
.cssCLIPINDEX div.cssSUBURBDESC {padding:0px}
#cssCOA {float:left;margin-right:5px;height:32px;}

.cssCLIP div.cssSUBURBDESC {width:703px;.WIDTH:676px}
.cssCLIP div.cssSUBURBDESC span {margin-top:-5px}
/* Australia Map */
#cssAUSTRALIADIV {margin-top:17px;}
#cssAUSTRALIADIV b {color:#FF6600;display:block;margin-bottom:-8px;}
#cssAUSTRALIA {height:198px;width:198px;background:transparent url(/images/browsemap_2.gif) no-repeat scroll 0px 0px;position:relative;margin:13px 0px;border:1px solid #CCCCCC;}

a#cssNSW {display:block;position:absolute;top:93px;left:132px;height:54px;width:61px;z-index:100;}
a#cssNSW:hover{background:transparent url(/images/browsemap_2.gif) no-repeat scroll -132px -687px;}

a#cssACT {display:block;position:absolute;top:127px;left:151px;height:12px;width:23px;z-index:200;}
a#cssACT:hover{background:transparent url(/images/browsemap_2.gif) no-repeat scroll -151px -721px;}

a#cssVIC {display:block;position:absolute;top:127px;left:133px;height:37px;width:40px;z-index:100;}
a#cssVIC:hover {background:transparent url(/images/browsemap_2.gif) no-repeat scroll -133px -325px;}

a#cssTAS {display:block;position:absolute;top:164px;left:129px;height:27px;width:34px;z-index:100;}
a#cssTAS:hover {background:transparent url(/images/browsemap_2.gif) no-repeat scroll -129px -560px;}

a#cssSA {display:block;position:absolute;top:88px;left:78px;height:70px;width:58px;z-index:100;}
a#cssSA:hover {background:transparent url(/images/browsemap_2.gif) no-repeat scroll -78px -484px;}

a#cssNT {display:block;position:absolute;top:9px;left:75px;height:80px;width:50px;z-index:100;}
a#cssNT:hover {background:transparent url(/images/browsemap_2.gif) no-repeat scroll -75px -405px;}

a#cssQLD {display:block;position:absolute;top:8px;left:119px;height:101px;width:70px;z-index:100;}
a#cssQLD:hover {background:transparent url(/images/browsemap_2.gif) no-repeat scroll -119px -206px;}

a#cssWA {display:block;position:absolute;top:23px;left:2px;height:124px;width:76px;z-index:100;}
a#cssWA:hover {background:transparent url(/images/browsemap_2.gif) no-repeat scroll -2px -221px;}

.cssSUBURBMAP {border:1px solid #AAA;padding:2px;.float:right;margin-top:45px;width:320px;.WIDTH:280px}
.cssSUBURBMAP #map_canvas_location {float:left;margin:2px 0px 2px;}
.cssSUBURBMAP div#maparea {margin:0px}

.SearchBoxDiv {height:55px}
.SearchBoxDiv .suburbpicker {padding-bottom:0px;float:left}
.SearchBoxDiv span {float: left;padding-right: 10px;padding-top: 3px;}
.SearchBoxDiv .compareButton {margin-left:12px}

.compareMidAd {margin:-21px 0px 15px}

.nswCrimeFacebook {margin-top: -38px;}
.vicCrimeFacebook {margin-top: -38px;}
.waCrimeFacebook {margin-top: -28px;}
.waCrimeHeader {margin-bottom:-10px}
.qldCrimeStatistic {margin-top:-30px}
.qldCrimeStatistic a#otherPage {margin-top: 44px;display:block}
.adSuburbProfile {margin-top:28px}
.suburbList {margin-top:-58px;border:1px solid red}